
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Intentor", "Intentor\Intentor.csproj", "{2B1861D5-06F4-4137-A093-56BBF3720D7A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{A7E4A895-184D-4C25-B2B6-9EE0ADD174A1}"
	ProjectSection(SolutionItems) = preProject
		compose.yaml = compose.yaml
		.gitignore = .gitignore
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B1861D5-06F4-4137-A093-56BBF3720D7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B1861D5-06F4-4137-A093-56BBF3720D7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B1861D5-06F4-4137-A093-56BBF3720D7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B1861D5-06F4-4137-A093-56BBF3720D7A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
